<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v06 - Bronco Benny</Title>
  <Series>The Bluecoats</Series>
  <Web>https://www.comixology.com/The-Bluecoats-Vol-6-Bronco-Benny/digital-comic/480868</Web>
  <Summary>General Alexander’s Union army is out of horses, and it is now facing none other than Robert E. Lee himself. To rebuild the Northern Cavalry before the coming battle, Blutch and Chesterfield are sent to buy new mounts, with the help of legendary horse trainer Ben “Bronco Benny” Wilcox. But, first, they'll have to cross Rebel lines, face angry Indians, and deal with Benny’s fascination with a very special horse named “Traveller”...</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB480868]</Notes>
  <Publisher>Cinebook</Publisher>
  <Genre>Action/Adventure, Comedy, Historical</Genre>
  <PageCount>50</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
